EXRMAKETILED(1)

NAME
exrmaketiled - for generating tiled and rip/mipmapped images.

SYNOPSIS
exrmaketiled [options] infile outfile

DESCRIPTION
This manual page documents briefly the exrmaketiled command. This manual page was written for the Debian distribution because the original program does not have a manual page.

exrmaketiled reads an OpenEXR image from infile, produces a tiled version of the image, and saves the result in outfile.

OPTIONS

-o  produces a ONE_LEVEL image (default)

-m  produces a MIPMAP_LEVELS multiresolution image

-r  produces a RIPMAP_LEVELS multiresolution image

-f c
    when a MIPMAP_LEVELS or RIPMAP_LEVELS image is produced, image channel c will be resampled without low-pass filtering. This option can be specified multiple times to disable low-pass filtering for multiple channels.

-t x y
    sets the tile size in the output image to x by y pixels (default is 64 by 64)

-d  sets level size rounding to ROUND_DOWN (default)

-u  sets level size rounding to ROUND_UP

-z x
    sets the data compression method to x (none/rle/zip/piz/pxr24, default is zip)

-v  verbose mode

-h  prints these options

AUTHOR
This manual page was written by Andrew Lau <netsnipe@users.sourceforge.net>, for the Debian GNU/Linux system (but may be used by others).